#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-LSoqZGG31uyGXZu5KrdrU3
key:                  pantry-0.5.7-LSoqZGG31uyGXZu5KrdrU3
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  66f6e7f596d1c7fc0abf781b9059011a
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-LSoqZGG31uyGXZu5KrdrU3
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-BkFqSPqRNWG7Z38vMvZliD
    casa-types-0.0.2-EGnslxm6OnsEtOBDMRQxTI
    conduit-1.3.6.1-9gTixXdrGe0HqsCoF12xcT
    conduit-extra-1.3.6-L20sNRqRGruUiEEr6OeGd containers-0.6.7
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-4UrGIPPEc28b2vjeTvRZF
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-7lTiqr8xhN2LimBoMNcojw
    generic-deriving-1.14.5-57pzGafde3K8l66qSeUfuz
    hackage-security-0.6.2.6-ECbHuZsWXmKFEWuzVgCiAC
    hpack-0.35.2-EgoOfZ9Os4CA7B5ODisPIO
    http-client-0.7.18-KYUyTQMIjNWCKzpN1dCwUj
    http-client-tls-0.3.6.4-Ca4iBXT6jDLDT9N64mTqRo
    http-conduit-2.3.9.1-Ip8ZLhgyb9l45qSZlfq0gN
    http-download-0.2.1.0-Kvy2VXiknDDZUyhUjL8hQ
    http-types-0.12.4-413g0VOw4W44aSPKSgUukJ
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    path-0.9.5-BFqTmo2NiW41OZwJA6GIgV
    path-io-1.8.2-F9ThIAPTRnGLQiPQATeweI
    persistent-2.14.5.1-CGHi9GM3M1B5gxIkv8IHrZ
    persistent-sqlite-2.13.1.0-2PDLYU1jUcwFoSgpqlGe78
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    rio-0.1.22.0-HNZzjBGUvQqLHwbsd4hwUM
    rio-orphans-0.1.2.0-95gh2ytOHVaFq360n264Hz
    rio-prettyprint-0.1.7.0-DZgJzIt4IVD2GcoKgI7gO8
    tar-conduit-0.4.1-5YfAQSsFOER4xTduR3owDs text-2.0.2
    text-metrics-0.3.2-GpbdAVN3NA050ijK0xGwoJ time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-DV17HkZ4p37LF0rLylNPml
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    yaml-0.11.11.2-2OEKadT5HvfGp7KZlKd4Jd
    zip-archive-0.4.3.2-GmNVaBYgl1m3nPxjZ1tNrn

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

